<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.textview.MaterialTextView xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/TextCPUContent"
    android:id="@+id/text_cpu_content"
    android:layout_width="match_parent"
    android:gravity="center"
    android:layout_height="wrap_content"
    android:paddingVertical="@dimen/dashboard_cpu_content_item_padding_vertical">

</com.google.android.material.textview.MaterialTextView>